body {
background-color:#000000; /* #262626; */
/* font-size:10pt; */
font-family:Arial;
margin:0;
padding:0;
color:#FFFFFF;
background-image:url(http://www.m-mitchell.com/images/background.png);
  background-repeat: no-repeat;

}

/* Green color is: #60FF1C; */

#page {
width:881px;
background-image:url(http://www.m-mitchell.com/images/page.png);
display:block;
margin:auto;
padding:auto;
}

#header {
/* clear:both; */
width:821px;
height:195px;
/*  image is 881px x 170px; */
/*  (821px + 60 padding) x (105px + 65 padding); */
background-image:url(http://www.m-mitchell.com/images/website-header4.png);
padding-left:60px;
padding-top:30px;
}

.description {
margin-top:5px;
font-size:10pt;
color:#FFFFFF;//#315A84;
}


#sidebarnav {
margin-top:10px;
padding-bottom:10px;
}
  
#sidebarnav a {
	width:180px;/*211px; */
	display:block;
	clear:both;
	padding-top:6px;
	height:25px;
	/*color:#009999; */
	color:#315A84;
	text-decoration:none;
	font-size:14px;
	font-weight:bold;
	/*background-color:#eaf8f9; */
background-color:#FFFFFF;
	border-left:3px;
	margin-top:3px;
    	padding-right:10px;
	text-align:right;
border-style: solid;
border-width: 2px;
    
  }
  
  .outer-picture-frame {
    margin-left: auto;
    margin-right: auto;
    /* width: 180px; */
   }
  .picture-frame {
  background-repeat: no-repeat;
  background-attachment: scroll;
  float: center;
  /* clear: left; */
  width: 200px;
  height: 215px;
  margin-left: auto;
  margin-right: auto;
  /* margin-top: -2px; */
  /* margin-bottom: 10px; */
  }
  
#sidebarnav a:hover, #sidebarnav a.active {
	background-color:#FFE900; //FFFF51;
	text-decoration:none;
	color:#315A84;
	border-style: solid;
    border-width: 2px;
}

#sidebar {
float:left;
width:220px;
line-height:15pt;
    color:#60FF1C;
/*color:#555555; */
  margin-left: auto;
  margin-right: auto;

}

.widget {
	padding-left:15px;
	padding-right:15px;
	padding-top:15px; 
}



#mainarea {
width:860px;
clear:both;
padding-left:30px;
}

#contentarea {
color:#FFFFFF;
    /* To deal with scrollbar, expanding width. */
width: /*570px;*/ 586px;
padding-left:20px;
padding-bottom:20px;
float:left;
line-height:14pt;
padding-top:5px;
font-size:10pt;
}

#whoami {
padding-left:20px;
padding-right:50px;
}

#history {
padding-left:20px;
padding-right:50px;
}


#footer {
width:900px;
clear:both;
height:151px;
text-align:center;
line-height:14pt;
background-image:url(http://www.m-mitchell.com/images/footer.png);
background-repeat:no-repeat;
}


h1, h1 a {
font-size:25pt;
color:#ffffff; /* //315A84; */
/* //text-shadow: 0 0 10px #ffffff; */
margin:0;
}

h2 {
font-size:15pt;
/* //color:#315A84; */
padding-top:6px;
}


a {
color:#6BB8BF;/* 009999; */
text-decoration:none;
}

a:hover {
text-decoration:underline;
}


#th{}
.small{
width: 150px;
/*color:#555555; */
vertical-align: top;
text-align: left;
padding: 2px 10px 20px 20px;
}
.aligned{

padding: 2px 20px 10px 10px;
vertical-align: top;
text-align: left;

}

#td{
}
.wide{
width: 300px;
padding: 0px 10px 20px 20px;

}

